
/* CSS Document */
/*Website Name: Maruti Printech Industry
 File: Layout CSS
 Author:Milan Mahapatra
 Creation Date : 29/05/2020*/
 @import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*font-family: 'Poppins', sans-serif;*/
@import url('bootstrap.min.css');
@import url('jBox.css');
@import url('animate.min.css');

body{ padding:0; margin:0; font-family: 'Poppins', sans-serif; font-size: 16px;}
*{ text-decoration:none; list-style:none; padding:0;}
h1, h2, h3, h4, h5, h6{}
p {
    line-height: 30px;
    font-size: 16px;
    text-align: justify;
}
header {
    width: 100%;
    float: left;
    background: #fff;
    padding: 0;
}
.top-1 {
    width: 100%;
    float: left;
    margin: 0;
    background: #fff;
    padding: 0;
    box-shadow: 0px 4px 10px #00000061;
    border-bottom: 2px solid #ffc149;
}
.logo-1 img {
    width: 162px;
}

.logo-1 {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    background: #fff;
    padding: 15px 17px;
    box-shadow: 0 0 14px 3px #00000059;
    border-radius: 0 0 5px 5px;
}
.logo {
    display: inline-block;
    float: left;
    padding: 10px 0;
}
.logo img {
    max-width: 391px;
    width: 100%;
    transition: width 1s;
}
.top-right {
    display: inline-block;
    float: right;
    padding-top: 0;
}
ul.top-contact {
    display: inline-block;
    margin: 0;
    float: left;
}
ul.top-contact li {
    display: inline-block;
    font-size: 14px;
    color: #40454a;
    margin: 31px 25px 0 0;
} 
ul.top-contact li a {
    color: #40454a;
    text-decoration: none;
}
ul.top-contact li:nth-child(1) {
    background: url(../images/location.png) no-repeat;
    padding-left: 36px;
}
/*ul.top-contact li:nth-child(2) {
    background: url(../images/call.png) no-repeat;
    padding-left: 55px;
}*/
.footer-1 {
    background: #F3F5F8;
    width: 100%;
    float: left;
    padding: 60px 0;
    text-align: center;
}
.top-social-media a {
    display: inline-block;
    width: 45px;
    height: 45px;
    background: #fff;
    border-radius: 30px;
    color: #2a2a29;
    box-shadow: 0px 5px 4px #00000026;
    text-align: center;
    line-height: 48px;
    margin-left: 5px;
    transition: all ease-in-out 0.3s;
}
.top-social-media a:hover {
    background:#ffa800;
    color: #fff;
}
.top-2-nav-con .navbar-inverse .navbar-nav>li:hover a, .top-2-nav-con .navbar-inverse .navbar-nav>li.active a {
    background: none;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    background: none;
    border: none;
    padding:0;
}

.top-1.shrink {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    background: #fff;
    box-shadow: 0px 4px 10px #00000061;
        border-bottom: none;
}

.top-1.shrink .logo img {
    max-width: 278px;}
.top-1.shrink .top-right { padding-top: 0;}
.top-1.shrink .top-2-nav-con .navbar-inverse .navbar-nav>li {
    padding: 30px 15px;
    position: relative;
}
.menu-con {
    margin-top: 20px;
    background: #292929;
    color: #fff;
    width: 100%;
    float: left;}/*Nav menu start*/
.top-2-nav-con {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 99;
}


.top-2.shrink .top-2-nav-con:before, .top-2.shrink .top-2-nav-con:after{display: none;}
.top-2-nav-con .navbar-inverse .navbar-nav>li {
    padding: 51px 15px;
    position: relative;
}
.top-2-nav-con .navbar-inverse .navbar-nav>li:before, .top-2-nav-con .navbar-inverse .navbar-nav>li.active:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0px;
    margin-left: -1px;
    width: 100%;
    height: 100%;
    /*background: #ffc149;*/
    opacity: 0;
    /* -webkit-transform: rotate(0deg); */
    /* transform: rotate(0deg); */
    /* transition: all 500ms ease; */
    /*-moz-transition: all 500ms ease;*/
    /* -webkit-transition: all 500ms ease; */
    /*-ms-transition: all 500ms ease;*/
    /*-o-transition: all 500ms ease;*/
}
.top-2-nav-con .navbar-inverse .navbar-nav>li:hover:before, .top-2-nav-con .navbar-inverse .navbar-nav>li.active:before {opacity: 1;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);}
.top-2-nav-con .navbar-inverse .navbar-nav>li>a {
    color: #222;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 5px 0!important;
    background:none;
    text-transform: uppercase;
}
.top-2-nav-con .navbar-inverse .navbar-nav>li>a:hover {
    color: #ffc149;
}
.top-2-nav-con .navbar-inverse {
    background: none;
    border: none;
    border-radius: 0;
    margin: 0 0 0;
}
.top-2-con nav.navbar.navbar-inverse {
    background: none;
    border: none;
    display: inline-block;
    padding: 0;
    margin: 0;
    min-height: auto;
}
.top-2-con .navbar-inverse .navbar-nav>.open>a, .top-2-con .navbar-inverse .navbar-nav>.open>a:focus, .top-2-con .navbar-inverse .navbar-nav>.open>a:hover {
    background: none;
}
.top-2-con .navbar-nav>li>a {
    padding: 0 36px;
    font-size: 16px;
    color: #fff !important;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.top-2-con .navbar-nav>li>a:hover {
    color: #eeb72f!important;
}
.top-2-nav-con .mega-dropdown {
  position: static !important;
}
.top-2-nav-con .mega-dropdown-menu {
    padding: 23px 0 0;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
    background: none;
    border: none;
}
.top-2-nav-con .dropdown-menu>li {
    background: #eeb72f;
}
.top-2-nav-con .dropdown-menu>li:hover {
    background: #efb015;
}
.top-2-nav-con .dropdown-menu>li>a {padding: 10px 20px; text-transform: uppercase;}
.top-2-nav-con .dropdown-menu>li>a:focus, .top-2-nav-con .dropdown-menu>li>a:hover {
    background: none;
    color: #000;
}
.top-2-nav-con .mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.top-2-nav-con .mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.top-2-nav-con .mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px;
}
.top-2-nav-con .mega-dropdown-menu > li ul > li > a:hover,
.top-2-nav-con .mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
}
.top-2-nav-con .mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #ff3546;
  padding: 5px 60px 5px 5px;
  line-height: 30px;
}

/*Slider Section*/
/********************************/
/*       Fade Bs-carousel       */
/********************************/
section.slider-section {
    width: 100%;
    float: left;
  } 
  section.slider-section a.carousel-control {
    position: absolute;
    padding-top: 20%;
    font-size: 29px;
    display: none;
}
section.slider-section:hover a.carousel-control { display: block; }

section.slider-section .caption {
    width: 100%;
    max-width: 895px;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    height: 200px;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0 15px;
}
section.slider-section .caption h1 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 70px;
    margin: 0 0 20px;
}
section.slider-section .caption h4 {
    font-size: 23px;
    margin: 0 0 20px;
}
section.slider-section .caption a, .readmore-btn-1 {
    background: #12b0c7;
    border: 2px solid #12b0c7;
    padding: 12px 25px;
    color: #fff;
    margin: 0 5px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 3px;
}
section.slider-section .caption a:hover, section.slider-section .caption a.btn-2:hover{ text-decoration: none; border-color:#ffc149; background: #ffc149; }
section.slider-section .caption a.btn-2, .readmore-btn-1{ border-color: #fff; background: none; }
.readmore-btn-1:hover{background: #fff; color: #12b0c7; text-decoration: none;}
section.slider-section .carousel-inner {
    background: #000;
}
.fade-carousel {
    position: relative;
    
}
section.slider-section figure img {
    width: 100%;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 70px;
    font-weight: 500;
    margin: 0;
    padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .7;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero, .btn.btn-hero:hover, .btn.btn-hero:focus {
    color: #005152;
    background-color: #eeb72f;
    border-color: #eeb72f;
    outline: none;
    margin: 20px auto;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 30px;
    line-height: 27px;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
  height: 100vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
section.inpire-section {
    width: 100%;
    float: left;
    padding: 60px 0;
    text-align: center;
    background: #e8e8e8;
    position: relative;
}
section.inpire-section:before {
    position: absolute;
    content: "";
    width: 201px;
    height: 260px;
    background: url(../images/angel1-gray.png);
    top: 0;
    left: 0;
    opacity: 0.5;
    background-size:100%; 
}
section.inpire-section:after {
    position: absolute;
    content: "";
    width: 118px;
    height: 339px;
    background: url(../images/angelgrey.png) no-repeat;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
    opacity: 0.5;
    background-size: 100%;
}
section.section-1 {
    width: 100%;
    float: left;
    padding:60px 0;
    margin: 0;
}
.poem p {
    line-height: 19px;
    text-align: left;
}
section.section-1 figure img {
    width: 100%;
}
ul.list-1 {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 20px;
}
ul.list-1 li {
    width: 100%;
    padding: 0 0 0 23px;
    margin: 0 0 10px;
    position: relative;
    text-align: justify;
}
ul.list-1 li:before {
    position: absolute;
    left: 0;
    top: 4px;
    content:"\f178";
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 10px;
    font-size: 12px;
}
section.section-2 {
    width: 100%;
    float: left;
    padding: 60px 0;
    background:#1dc6df;
    color: #fff;
}
section.section-2 h2 {
    font-size: 38px;
    text-align: center;
    font-weight: 600;
    margin-top: 0;
    padding: 0 30px;
}
.aim-content {
    width: 100%;
    float: left;
    position: relative;
    padding: 10px 0;
}
.aim-content:before{
    content:"";
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.aim-content ul.list-1 {padding: 0 30px;}
section.section-3 {
    width: 100%;
    float: left;
    padding: 60px 0 40px;
    text-align: center;
    color: #fff;
    background: url(../images/section-3-bg.jpg) no-repeat;
    background-size: cover;
    position: relative;
}
section.section-3:before {
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    background: #00000069;
}
section.section-3 h2, .heading-1 {
    font-size: 38px;
    font-weight: 700;
    padding: 0;
    margin:0 0 15px}
section.section-3 ul {
    width: 100%;
    float: left;
    padding: 0;
    margin: 20px 0 0 0;
}
section.section-3 ul li {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 20px 0;
}
section.section-4 {
    padding: 60px 0 100px;
    width: 100%;
    float: left;
    margin: 0;
}
section.section-4 .heading-1 {text-align: center;}
.box-1 {
    width: 100%;
    float: left;
    padding: 0;
    margin: 30px 0 0;
    position: relative;
}
.box-1 img{ width: 100%;}
.box-1 h3 {
    font-size: 23px;
    text-align: center;
    padding: 15px 10px;
    margin: 0;
    position: absolute;
    bottom: -40px;
    left: 0;
    right: 0;
    margin: auto;
    font-weight: 600;
    width: 85%;
    color: #faf6f6;
    box-shadow: 0px 0px 13px 4px #00000073;
    background: #12b0c7;
}
.ins-box {
    width: 100%;
    float: left;
    padding: 0;
    margin: 30px 0 0;
    background:#1dc6df;
}
.ins-box h3 {
    color: #fff;
    font-size: 24px;
    padding: 0;
    margin: 131px 0 0;
    height: 27px;
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    text-transform: uppercase;
    font-weight: 500;
}
.ins-box figure {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
}
.ins-box .col-sm-6{ padding: 0; }
.ins-box figure img{width: 100%;}
section.support {
    width: 100%;
    float: left;
    padding: 60px 0;
    background: #1dc6df;
    color: #fff;
    position: relative;
}
.support-content {
    width: 100%;
    float: left;
    position: relative;
    padding: 10px 0;
}
.support-content:before {
    content: "";
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: #fff;
}
.support-left {
    text-align: right;
    padding: 0 30px;
    width: 100%;
    float: left;
}
.support-content ul.list-1 {
    padding: 30px 30px 0 30px;
}
.support-content h2 {
    font-size: 34px;
    text-align: right;
    font-weight: 600;
    padding: 0;
    margin: 0 0 7px;
}
.support-content p {
    text-align: right;}
section.inner-banner {
    width: 100%;
    float: left;
    background: url(../images/inner-page-banner.jpg) no-repeat;
    color: #fff;
    text-align: center;
    padding: 95px 0 61px;
    margin: 0;
    position: relative;
    background-size: cover;
}
section.inner-banner:before {
    position: absolute;
    content: "";
    width: 100%;
    float: left;
    height: 100%;
    top: 0;
    left: 0;
    background: #00000045;
}
.bredcrumb {
    width: 100%;
    margin: 10px 0;
    float: left;
    display: inline-block;
}
.bredcrumb a {
    color: #fff;
    padding: 0 25px 0 10px;
    position: relative;
    display: inline-block;
    font-size: 20px;
}
.bredcrumb a:hover{ text-decoration: none; color: #ffc149; }
.bredcrumb a:before {
    content: "\f178";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    right: 0;
    top: 10px;
}
.bredcrumb a:last-child{ padding-right: 0;}
.bredcrumb a:last-child:before{ display: none; }
section.page-wrapper {
    width: 100%;
    float: left;
    padding: 60px 0;
    margin: 0;
}
/**/
figure.box-3 {
    display: inline-block;
    position: relative;
    width: 100%;
    text-align: center;
    background: #000;
}
figure.box-3 img {
    display: inline-block;
}
figure.box-3 h2 {
    position: absolute;
    bottom: 0;
    color: #fff;
    font-size: 20px;
    text-align: center;
    background: #0000006e;
    left: 0;
    padding: 14px 4px;
    line-height: 24px;
    text-transform: uppercase;
    width: 100%;
    margin: 0;
}
section.inner-banner.contact-page {
    background: url(../images/contact.jpg) no-repeat;
    background-size: cover;
}
ul.our-presence-list {
    width: 100%;
    padding: 0;
    margin: 0;
}
ul.our-presence-list li {
    display: inline-block;
    margin-bottom:20px;
}

ul.our-presence-list li a {
    background: #ffc149;
    padding: 15px;
    width: 100%;
    display: inline-block;
    text-transform: uppercase;
    color: #000;
}
ul.our-presence-list li a:hover {
    text-decoration: none;
    background: #f2b53e;
}
.contact-details {
    width: 100%;
    float: left;
    background: #cd8e12;
    color: #fff;
    padding: 30px;
    border: 1px solid #cd8e12;
    box-shadow: 0 8px 10px rgba(0, 0, 0, 0.13);
    border-radius: 3px;
    margin: 0;
}
.contact-map {
    width: 100%;
    float: left;
    background: #fff;
    color: #fff;
    padding: 0 30px;
    border: 1px solid #fff;
    box-shadow: 0 8px 10px rgba(0, 0, 0, 0.13);
    border-radius: 3px;
    margin: 0 0 60px;
}
h2.heading-4 small {
    width: 100%;
    display: inline-block;
    font-size: 15px!important;
}
h2.heading-4 {
    text-align: center;
    color: #000;
    font-weight: 600;
    font-size: 34px;
    margin: 0 0 20px;
}
/*Contact Form*/

.contact-map form input, .contact-map form textarea, .contact-map form select {
    background: #fff none repeat scroll 0 0;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #ccc;
    box-shadow: none;
    color: #888;
    font-size: 14px;
    height: 50px;
    line-height: 30px;
    padding: 0;
    width: 100%;
    margin-bottom: 10px;
}
.contact-map form input:focus, .contact-map form textarea:focus, .contact-map form select:focus{
    outline: none;
    border-color: #858585;
}
.contact-map form input[type="submit"] {
    border: 2px solid #cd8e12;
    background: #cd8e12;
    padding: 12px 25px;
    color: #fff;
    margin: 0;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 3px;
    width: 170px;
    margin-bottom: 15px;
    padding: 0;
}
.contact-map form input[type="submit"]:hover{
    border-color: #ffc149;
    background: #ffc149;}
/*Contact Form end*/
section.inner-banner h2 {
    margin: 0;
    font-size: 38px;
    font-weight: bold;
}
.contact-details h2 {
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    float: left;
    font-size: 22px;
    font-weight: 600;
    padding-bottom: 5px;
    margin-bottom: 18px;
}
.contact-details h2:before {
    content: "";
    width: 50px;
    height: 1px;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
}
.contact-details h3 {
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    float: left;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 8px;
    margin-top: 30px;
}

.contact-details:before {
    background: url(../images/comment-icon.png) no-repeat center;
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    top: 0;
    left: 0;
    opacity: 0.1;
    background-size: 30%;
}
/*Gallery*/
.jbox-container {
   z-index: 99;
}
.x-box {
    position: relative;
    width: 100%;
    float: left;
    background: #e8e8e8;
    margin-bottom: 30px;
}
.x-box h2 {
    text-align: center;
    position: absolute;
    bottom: 9px;
    width: 100%;
    font-size: 22px;
    text-transform: uppercase;
}
.x-box h2 a {
    color: #444;
    text-decoration: none;
}

figure.gallery {
    width: 100%;
    float: left;
    padding: 0;
    height: 220px;
    overflow: hidden;
    margin-bottom: 30px;
    position: relative;
}
figure.gallery img {
    position: absolute;
    min-height: 100%;
    left: 0;
    top: 0;
}
figure.gallery.folder img {
    width: 119px;
    min-height: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
figure.gallery.folder {
    position: relative;
}
/*Gallery End*/
.latest-news {
    background: #fdaa49;
    width: 100%;
    float: left;
    padding: 30px 0;
    color: #fff;
    font-size: 18px;
}
.latest-news h2 {
    font-size: 28px;
    padding: 0;
    margin: 0;
    font-weight: 500;
    text-align: center;
}
footer {
    color: #444;
     width: 100%;
    float: left;
}
.footer-1 {
    background: #F3F5F8;
    width: 100%;
    float: left;
    padding: 60px 0;
    text-align: center;
}
.footer-1 h3 {
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 20px;
    text-transform: uppercase;
}
.footer-1 p {
    line-height: 22px;
    font-size: 14px;
}
.news-letter form input[type="text"] {
    width: 100%;
    font-size: 12px;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #fff;
}
.news-letter form input[type="text"]:focus {
    outline-color: #12b0c7;
}
.news-letter form input[type="submit"] {
    background: #12b0c7;
    border: 1px solid #12b0c7;
    padding: 8px 22px;
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
}
.footer-news ul {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
}
.footer-news ul li {
    width: 100%;
    float: left;
    position: relative;
    padding-left: 56px;
    margin: 0 0 21px;
}
.footer-news ul li figure {
    display: inline-block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
}
.footer-news ul li .content {
  display: inline-block;  
 float: left;
}
.footer-news ul li figure img{ width: 100%; }
.footer-news ul li .content h4 {
    font-size: 13px;
    padding: 0;
    margin: 0 0 3px;
    float: left;
    display: inline-block;
    font-weight: bold;
}

.footer-news ul li .content h4 a{color: #212121}
.footer-news ul li .content h4 a:hover{color: #1dc6df; text-decoration: none;}
.post-info {
    color: #999;
    font-size: 10px;
}
.footer-1 .top-social-media a:first-child {
    margin: 0;
}
.footer-1 .top-social-media {
     margin-top: 0;
}
ul.instagram-gallery {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
}
ul.instagram-gallery li {
    float: left;
    width: 23.9%;
    padding: 0;
    margin: 0;
}
ul.instagram-gallery li a{padding: 0; margin: 0; display: inline-block;}
ul.instagram-gallery li img{ width: 100%; }
ul.instagram-gallery li:hover img{ opacity:0.5; }
.copyright-section {
    width: 100%;
    float: left;
    padding: 0;
    background:#212121;
    color: #fff;
}
.copyright-section p {
    text-align: center;
    margin: 0;
    font-size: 14px;
    padding: 25px 0;
}
.scrollToTop {
    padding: 0;
    line-height: 39px;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    position: fixed;
    bottom: 18px;
    right: 40px;
    display: none;
    color: #fff;
    text-shadow: 0 4px 8px #00000085;
    background: #ffc149;
    width: 40px;
    height: 40px;
    font-size: 21px;
}

.scrollToTop:hover {
    text-decoration: none;
    color: #fff;
    background: #cd8e12;
}
@media (max-width: 1199px){
.logo img {max-width: 272px;}
.top-2-nav-con .navbar-inverse .navbar-nav>li {    padding: 29px 15px;}
}
@media (max-width: 992px){
    .top-2-nav-con .navbar-inverse .navbar-nav>li>a {
    font-size: 13px;}
  .top-2-nav-con .navbar-inverse .navbar-nav>li {
    padding: 12px 6px;
}
.logo {float: none;}
.top-right {
    float: none;
}
.top-1 {
    text-align: center;
}
.top-1.shrink .logo {
    float: left;
}
.top-1.shrink .top-right {float: right;}
.top-1.shrink .logo img {
    max-width: 155px;
}
.top-1.shrink .top-2-nav-con .navbar-inverse .navbar-nav>li {
    padding: 17px 15px;}
    .poem p {
    text-align: center;
}
.poem {
    margin-top: 30px;
}
}
@media (max-width: 767px){
    .logo {
    float: left;
}
.top-right {
    float: right;
    margin-top: 24px;
    text-align: left;
    position: absolute;
    right: 0;
    top: 0;
    
}
.top-right .navbar-nav {
    margin: 0;
    padding: 0 10px;
    background: #fff;
}
.navbar-inverse .navbar-toggle {  background: #000;}
.top-1.shrink .top-right {
    margin-top: 5px;
}
.top-1.shrink .top-2-nav-con .navbar-inverse .navbar-nav>li {
    padding: 6px 15px;
}

}
@media (max-width: 360px){
    .logo img {
    max-width: 205px;
}
.top-right { margin-top: 16px;}
}
